#ifndef COMPILE_H
#include "COMPILE.H"
#endif
#ifdef MEDIA648_A31E_A35E_X31J
#ifdef MEDIA692_X31J
char G0716_ac_ErrorMessage[100];
#endif

void main(
)
{
        int16_t L3513_i_;
        FTL_EXECUTABLE L3514_s_;


        F6050_InitializeFTLLibraryManagement();
        L3513_i_ = F6035_F6043_PRIM_26_FTL_LoadAndExecute(FTL_APPA, &L3514_s_, 0L);
#ifdef MEDIA692_X31J
        if (L3513_i_ != 0) {
                F7101_sprintf(G0716_ac_ErrorMessage, "Error %d executing APPA\n", L3513_i_);
                F6019_F6002_PRIM_22_Console_PrintMessage(G0716_ac_ErrorMessage);
        }
#endif
        F6052_FTL_UnloadAll();
}
#endif
